[ubuntu-mono] [Bug 877776] Re: ocelot: system not supported

Alessandro Menti 877776 at bugs.launchpad.net
Mon Oct 24 14:17:45 UTC 2011


Subscribed ubuntu-sponsors for inclusion of the patch.

-- 
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to openbve in Ubuntu.
https://bugs.launchpad.net/bugs/877776

Title:
  ocelot: system not supported

Status in “openbve” package in Ubuntu:
  In Progress

Bug description:
  openBVE does not run since I upgraded from Natty a few days ago. This is the terminal output
  ~$openbve
  System.NotSupportedException: CodePage 37 not supported
    at System.Text.Encoding.GetEncoding (Int32 codepage) [0x00000] in <filename unknown>:0 
    at System.Text.EncodingInfo.GetEncoding () [0x00000] in <filename unknown>:0 
    at System.Text.EncodingInfo.get_Name () [0x00000] in <filename unknown>:0 
    at System.Text.EncodingInfo.get_DisplayName () [0x00000] in <filename unknown>:0 
    at OpenBve.formMain.formMain_Load (System.Object sender, System.EventArgs e) [0x00000] in <filename unknown>:0 
    at System.Windows.Forms.Form.OnLoad (System.EventArgs e) [0x00000] in <filename unknown>:0 
    at System.Windows.Forms.Form.OnLoadInternal (System.EventArgs e) [0x00000] in <filename unknown>:0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openbve/+bug/877776/+subscriptions



More information about the Ubuntu-mono mailing list